### Enumeration

# GtkArrowType

#### Declaration

    enum Gtk.ArrowType

#### Description [src]

Used to indicate the direction in which an arrow should point.

#### Members

`GTK_ARROW_UP`

  Represents an upward pointing arrow.

  - Value: `0`
  - Nickname: `up`
  - Available since: 4.0
`GTK_ARROW_DOWN`

  Represents a downward pointing arrow.

  - Value: `1`
  - Nickname: `down`
  - Available since: 4.0
`GTK_ARROW_LEFT`

  Represents a left pointing arrow.

  - Value: `2`
  - Nickname: `left`
  - Available since: 4.0
`GTK_ARROW_RIGHT`

  Represents a right pointing arrow.

  - Value: `3`
  - Nickname: `right`
  - Available since: 4.0
`GTK_ARROW_NONE`

  No arrow.

  - Value: `4`
  - Nickname: `none`
  - Available since: 4.0